* {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
}
img{
	border:0;
}
body {
	text-align: center;
	background-image: url(images/bg02.gif);
	background-repeat: repeat;
	color: #333333;
	font-size: 0.75em;
}
strong {
	font-size: 1.2em;
}
hr {
	color: #999999;
	border:1px;
}


#wrapper {
	width: 790px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/wrap-bg01.gif);
	background-repeat: repeat-y;
	margin-top: 5px;
}
#header {
	margin-right: auto;
	margin-left: auto;
	width: 770px;
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	height: 115px;
}
#header #menu {
	height: 30px;
	padding-top: 80px;
	background-position: 10px 80px;
}
#header #menu ul {
	list-style-type: none;
	text-align:right;
	margin-left: 5px;
}
#header #menu li{
	display:block;
	float:left;
	font-size: 1.2em;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 5px;
	letter-spacing: 0.1em;
}
#header #menu a {
	text-decoration: none;
	color: #FFFFFF;
}
#header #menu a:hover {
	color: #000000;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#contents {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
}
#contents #main {
	float: left;
	width: 550px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 10px;
}
#contents #main a {
	color: #666666;
	text-decoration: underline;
	font-size: 11px;
}
#contents #main a:hover {
	text-decoration: none;
}
#contents #main .full-title a {
	color: #FFFFFF;
	text-decoration: none;
}
#contents #main .full-title a:hover {
	text-decoration: underline;
}



#contents #sidenavi {
	float: right;
	width: 178px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	background-image: url(images/menu-bg01.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	height: 600px;
}
#contents #sidenavi a {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 1em;
}
#contents #sidenavi a:hover {
	text-decoration: none;
	background-color: #333333;
}




#footer {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	background-color: #636363;
	color: #FFFFFF;
	padding-top: 5px;
	clear: both;
}
#footer a {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer a:hover {
	color: #FFFF99;
	text-decoration: none;
}


.half-left {
	float: left;
	width: 260px;
	border: 1px solid #999999;
}
.half-right {
	float: right;
	width: 260px;
	border: 1px solid #999999;
}
.half-content {
	padding: 5px;
	letter-spacing: 0.05em;
	display:block;
}

.half-title {
	background-image: url(images/topic-line260.gif);
	background-repeat: no-repeat;
	height: 18px;
	color: #FFFFFF;
	padding-left: 10px;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding-top: 2px;
}
.full-span {
	width: 550px;
	border: 1px solid #999999;
}
.full-title {
	background-image: url(images/topic-line540.gif);
	background-repeat: repeat-x;
	height:20px;
	color:#ffffff;
	padding-left:10px;
	font-size:1.2em;
	font-weight:bold;
	letter-spacing:0.1em;
}
.full-content {
	padding: 5px;
	letter-spacing: 0.1em;
}
.min {
	font-size: 0.9em;
}
.big {
	font-size: 1.5em;
}




.clear{
	clear:both;
}
.align-right {
	padding-left: 0px;
	float: right;
	width: 360px;
}
.tbl {
	text-align: center;
	padding-top: 2px;
	padding-right: 3px;
	padding-left: 3px;
}
.clock {
	background-image: url(../images/clock.jpg);
	height: 192px;
	background-repeat: no-repeat;
	padding: 10px;
	color: #FF0033;
	text-align: right;
}
